.sgr-cta.v2 {
  overflow: hidden;
}
.sgr-cta.v2.this-is-the-top-of-the-page {
  padding-top: 0 !important;
}
.sgr-cta.v2.this-is-the-top-of-the-page .cta-overlay-box {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sgr-cta.v2.this-is-the-top-of-the-page .cta-overlay-box .container {
  padding-top: 122px !important;
}
.sgr-cta.v2 p {
  font-weight: 600;
  margin-bottom: 35px;
  font-size: 17px;
  line-height: 32px;
}
.sgr-cta.v2 .sgr-bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  z-index: -2;
}
.sgr-cta.v2 .sgr-video-cont {
  position: absolute;
  top: -50%;
  left: 0;
  width: 100%;
  height: 200%;
  z-index: -1;
  bottom: -50%;
}
@media (max-width: 768px) {
  .sgr-cta.v2.cta-has-bg-image .sgr-video-cont {
    display: none !important;
  }
}
.sgr-cta.v2 .container {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-content: center;
  text-align: center;
}